GET
/
v3
/
bots
/
{botId}
/
analytics
/
inDepthData
Get In-Depth Data
curl --request GET \
  --url http://127.0.0.1:3333/v3/bots/{botId}/analytics/inDepthData \
  --header 'Authorization: Bearer <token>'
{
  "totalAnswers": [
    {
      "blockId": "<string>",
      "total": 123
    }
  ],
  "offDefaultPathVisitedEdges": [
    {
      "id": "<string>",
      "total": 123,
      "to": {
        "blockId": "<string>",
        "eventId": "<string>"
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required

Query Parameters

timeFilter
enum<string>
default:last7Days
Available options:
today,
last7Days,
last30Days,
monthToDate,
lastMonth,
yearToDate,
allTime
timeZone
string

Response

200 - application/json

Default Response

totalAnswers
object[]
required
offDefaultPathVisitedEdges
object[]
required